Ntp Vulnerabilities

Affected Versions (141): 3.0, 3.25.3.32, 4.0, 4.0.9, 4.0.72, 4.0.73, 4.0.91, 4.0.92, 4.0.93, 4.0.94, 4.0.95, 4.0.96, 4.0.97, 4.0.98, 4.0.99, 4.1, 4.1.2, 4.2, 4.2.1, 4.2.2, 4.2.2p1, 4.2.2p2, 4.2.2p3, 4.2.2p4, 4.2.3, 4.2.4, 4.2.4p, 4.2.4p1, 4.2.4p2, 4.2.4p3, 4.2.4p4, 4.2.4p5, 4.2.4p6, 4.2.4p7, 4.2.5, 4.2.6, 4.2.7, 4.2.8, 4.2.8p1, 4.2.8p2-RC1, 4.2.8p4, 4.2.8p5, 4.2.8p6, 4.2.8p7, 4.2.8p8, 4.2.8p9, 4.2.8p11, 4.2.8p12, 4.2.8p13, 4.2.8p14, 4.3, 4.3.1, 4.3.2, 4.3.3, 4.3.4, 4.3.5, 4.3.6, 4.3.7, 4.3.8, 4.3.9, 4.3.11, 4.3.12, 4.3.13, 4.3.14, 4.3.15, 4.3.16, 4.3.17, 4.3.18, 4.3.19, 4.3.21, 4.3.22, 4.3.23, 4.3.24, 4.3.25, 4.3.26, 4.3.27, 4.3.28, 4.3.29, 4.3.31, 4.3.32, 4.3.33, 4.3.34, 4.3.35, 4.3.36, 4.3.37, 4.3.38, 4.3.39, 4.3.41, 4.3.42, 4.3.43, 4.3.44, 4.3.45, 4.3.46, 4.3.47, 4.3.48, 4.3.49, 4.3.51, 4.3.52, 4.3.53, 4.3.54, 4.3.55, 4.3.56, 4.3.57, 4.3.58, 4.3.59, 4.3.61, 4.3.62, 4.3.63, 4.3.64, 4.3.65, 4.3.66, 4.3.67, 4.3.68, 4.3.69, 4.3.71, 4.3.72, 4.3.73, 4.3.74, 4.3.75, 4.3.76, 4.3.77, 4.3.78, 4.3.79, 4.3.81, 4.3.82, 4.3.83, 4.3.84, 4.3.85, 4.3.86, 4.3.87, 4.3.88, 4.3.89, 4.3.91, 4.3.92, 4.3.93, 4.3.94, 4.3.95, 4.3.96, 4.3.97, 4.3.98, 4.3.99

Software Type: Network Management Software

51 more entries are not shown

Do you want to use VulDB in your project?

Use the official API to access entries easily!